<template>
  <div class="auth">
    <div class="auth-container">
      <LoginForm></LoginForm>
    </div>
  </div>
</template>

<script>
import _Login from "./_Login.vue";
import "@scss/auth/auth.scss";
export default {
  name: "Auth",
  components: {
    LoginForm: _Login
  }
};
</script>

<style>
</style>
